﻿html.no-js body #content-container, 
html.no-js body #page {
    overflow: hidden;
    font-size: 13px;
}

#no-script,
#no-cookies {
    position: relative;
    top: 0;
    left: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: #fff;
}

#no-cookies { display: none; }

#no-script div,
#no-cookies div {
    margin: 0;
    padding: 15px;
    font-size: 18px;
    font-weight: bold;
    line-height: initial;
    color: #d41f08;
}


@media screen and (max-width: 1024px) {
    #no-script div,
    #no-cookies div { font-size: 14px; }
}